/* Custom Theme */
a, h1, h2 {
    color:#2c639e; 
}
.nav {
    background: #333;
}
.nav .support, .search a {
    color: #bbe1f5;
}
.button {
    color: #000;
    background: #e1e1e1;
}
.button:hover {
    color: #255385;
    background: #e1e1e1;
}
.search {
    background: #333;
}
.aside {
    background: #333;
}